.post-feature-image img{
    margin: 50px 0;
    width: 100%;
    height: auto;
}
h1{
    color: #404040;
    font-size: 30px;
}
.content h2{
    color: #404040;
    font-size: 27px;
}
.content h3{
    color: #404040;
    font-size: 24px;
}
.content h4{
        color: #404040;
    font-size: 22px;
}
.content p{
    line-height: 27px;
}
.nav-links{
    display: flex;
    justify-content: space-between;
    color: #9F2D20;
}
.nav-links a{
    color: #9F2D20;
    font-family: "tenby-five", sans-serif;
    font-weight: 600;
}

.related-wrap{
    padding-left: 100px;
    padding-top: 100px;
}
.related-wrap h3{
    color: #404040;
    font-size: 27px;
    line-height: 31px;
}
.related-wrap p{
    margin-bottom: 
        40px;
}
.related .post .inner{
    display: flex;
    margin: 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #C6C6C6;
}

.related .post img{
    width: 153px;
    height: 100px;
    object-fit: cover;
    border-radius: 0;
}

.related .post .right{
    padding-left: 20px;
}
.related .post h4{
    font-size: 20px;
    color: #404040;
    line-height: 23px;
}
.related .post .more{
    font-family: "tenby-five", sans-serif;
    color: #9F2D20;
    font-weight: 600;
}
.related .post .more i{
    margin-left: 10px;
}

#breadcrumbs{
    display: none;
}
@media(max-width: 1200px){
   .related-wrap{
        padding:0 10px;
    } 
}



.download{
    margin: 30px 0;
    display: block;
    color: #9F2D20;
        font-family: "tenby-five", sans-serif;
    font-weight: 600;
    font-size: 16px;
}